@charset "utf-8";
/* CSS Document */
body,p,ul,li,ol,input,h1,h2,h3,h4,h5,h6,dl,dd,dt,table,tr,td,select,textarea,a,strong{margin:0;padding:0;}
	li{list-style:none;}
.top{width:1280px;height:70px;background: #000;margin:0 auto; }
.top .logo{width:300px;height:60px;background:url(pic/logo_03.png)no-repeat; float:left;margin-left:30px;margin-top:5px;}
.top .topic{width:700px;height:40px;float:left;margin-left:200px;margin-top:30px;}
.top .topic a{font-size:18px;text-decoration:none;font-family:'微软雅黑';line-height:30px;text-weight:normal;display:inline-block;width:110px;height:34px;text-align:center;color:#fff;font-weight:350;letter-spacing: 2px;}
.top .topic .line{width:110px;height:6px;background:#0166b0;margin-left:460px;}
.banner{width:1280px;height:400px;background:url(pic/dow_02.png);margin:0 auto;}
.part{width:1020px;height:600px;margin:0 auto;margin-top:40px;}
.part .up{width:1020px;height:240px;}
.part .up .left{width:490px;height:240px;background:#fff;box-shadow: #d2d2d2 0px 0px 6px;float:left;}
.part .up .left .zuo{width:200px;height:240px;background:url(pic/dow_03.png);float:left;}
.part .up .left .you{width:280px;height:240px;float:right;}
.part .up .left .you h6{font-family:'微软雅黑';font-size:20px;color:#3C3C3C;line-height:40px;margin-top:50px;font-weight:550;letter-spacing:1px;}
.part .up .left .you p{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:30px;font-weight:580;width:240px;letter-spacing:1px;}
.part .up .left .you .click{width:160px;height:40px;background:#0166b0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;margin-top:20px;margin-left:80px;text-align: center;}

.part .up .right{width:490px;height:240px;background:#fff;box-shadow: #d2d2d2 0px 0px 6px;float:right;}
.part .up .right .zuo{width:200px;height:240px;background:url(pic/dow_05.png);float:left;}
.part .up .right .you{width:280px;height:240px;float:right;}
.part .up .right .you h1{font-family:'微软雅黑';font-size:20px;color:#3C3C3C;line-height:40px;margin-top:50px;font-weight:550;letter-spacing:1px;}
.part .up .right .you p{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:30px;font-weight:580;width:240px;}
.part .up .right .you .click{width:160px;height:40px;background:#0166b0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;margin-top:20px;margin-left:80px;text-align: center;}

.part .down{width:1020px;height:240px;margin-top:40px;}
.part .down .left{width:490px;height:240px;background:#fff;box-shadow: #d2d2d2 0px 0px 6px;float:left;}
.part .down .left .zuo{width:200px;height:240px;background:url(pic/dow_09.png);float:left;}
.part .down .left .you{width:280px;height:240px;float:right;}
.part .down .left .you h1{font-family:'微软雅黑';font-size:20px;color:#3C3C3C;line-height:40px;margin-top:50px;font-weight:550;letter-spacing:1px;}
.part .down .left .you p{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:30px;font-weight:580;width:240px;}
.part .down .left .you .click{width:160px;height:40px;background:#0166b0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;margin-top:20px;margin-left:80px;text-align: center;}
.part .down .right{width:490px;height:240px;background:#fff;box-shadow: #d2d2d2 0px 0px 6px;float:right;}
.part .down .right .zuo{width:200px;height:240px;background:url(pic/dow_10.png);float:left;}
.part .down .right .you{width:280px;height:240px;float:right;}
.part .down .right .you h1{font-family:'微软雅黑';font-size:20px;color:#3C3C3C;line-height:40px;margin-top:50px;font-weight:550;letter-spacing:1px;}
.part .down .right .you p{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:30px;font-weight:580;width:240px;}
.part .down .right .you .click{width:160px;height:40px;background:#0166b0;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;margin-top:20px;margin-left:80px;text-align: center;}
.last{width:1280px;height:40px;background:#020a28;margin:0 auto;font-family:'微软雅黑';color:#fff;text-align:center;font-size:14px;padding-top:40px;}